Skip to main content
GET
/
v1
/
agents
/
{workflow_permanent_id}
/
tags
Get agent tags
curl --request GET \
  --url https://api.skyvern.com/v1/agents/{workflow_permanent_id}/tags
{
  "workflow_permanent_id": "<string>",
  "tags": [
    {
      "value": "<string>",
      "source": "<string>",
      "set_at": "2023-11-07T05:31:56Z",
      "set_by": "<string>",
      "key": "<string>"
    }
  ]
}

Headers

x-api-key
string | null

Skyvern API key for authentication. API key can be found at https://app.skyvern.com/settings.

Path Parameters

workflow_permanent_id
string
required

Workflow permanent ID

Example:

"wpid_123"

Response

Successfully retrieved tags

Current tags for a workflow. A list (not a key-map) so standalone labels, which have no key, are representable.

workflow_permanent_id
string
required
tags
TagResponse · object[]
required